Bug 1964266 - [RFE] add external-resizer side car container
Summary: [RFE] add external-resizer side car container
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.8
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.9.0
Assignee: Gal Zaidman
QA Contact: michal
URL:
Whiteboard:
Depends On:
Blocks: 1953674
TreeView+ depends on / blocked
 
Reported: 2021-05-25 07:02 UTC by Gal Zaidman
Modified: 2021-10-18 17:32 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:31:44 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ovirt-csi-driver-operator pull 64 0 None open Bug 1964266: external-resizer side car container 2021-07-12 13:31:29 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:32:03 UTC

Description Gal Zaidman 2021-05-25 07:02:39 UTC
Description of problem:

To support https://bugzilla.redhat.com/show_bug.cgi?id=1953674 we will need to add the external-resizer to the deployment

How to test:
Check that the external-resizer is installed and managed by the operator

Comment 2 michal 2021-07-26 08:39:22 UTC
how to check:
1) oc get pods
2) oc describe pod ovirt-csi-driver-controller-658cb4dbc9-f4dks
3) verify that csi-resizer Container exist in Containers list


ocp version- 4.9.0-0.nightly-2021-07-20-125820

Comment 5 errata-xmlrpc 2021-10-18 17:31:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.